<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="6.3.0.420" comsolVersionExtension="" modelType="MODEL" nodeType="compact" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="PSC initial thermal sims" expectedComputationTime="" lastComputationTime="" lastComputationDate="" lastComputationVersion="" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 6.3 (Build: 420)" author="" createdDate="1765996437643" lastModifiedBy="" lastModifiedDate="1768153435596"/>
  <licenseInfo products="CADIMPORT##CADIMPORTUSER##DESIGN##HEATTRANSFER##MEMS|STRUCTURALMECHANICS"/>
  <physicsInfo physics="Solid_mechanics##Heat_transfer_in_solids"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic="6aR1gE9SMRD50MmvsgPek1cp64n35Uz5kzjJarhiGiF2UCjhbFBZxfYQp6j8FuaRsQRcK2o+G1u1SiQQmiAcYU=="/>
  <appArgumentInfo/>
</modelInfo>

